<?php
include_once("c_debug_info.php");
class c_page_cab_debug_engine_load extends c_page_cab_debug_info
{
  public $h1='Загрузка системы' ;


  function block_main()
  {
      $GLOBALS['debug_boot']=1 ;
      reboot_engine(['debug'=>1]);
  }


}



?>
